Skip Navigation
Recursos úteis

Twenty Fourteen é compatível com o WPML. Este tema foi testado plenamente, e você pode usá-lo para criar sites multilíngues sem ter problemas.

Twenty Fourteen

– Desenvolvido por Automattic

Versão 3.6

Testado pela última vez em: Março 30, 2023

The 2014 default theme is a responsive WordPress theme for magazine websites, with a modern design, homepage grid/slider, and widget areas.

Problemas conhecidos

No momento, não há problemas de compatibilidade não resolvidos entre este tema e o WPML. Pesquisar todos os problemas conhecidos.